Ubuntu

Comment 9 for bug 696675

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kde-l10n-engb - 4:4.4.5-0ubuntu1~lucid2

---------------
kde-l10n-engb (4:4.4.5-0ubuntu1~lucid2) lucid-proposed; urgency=low

  * Fix dependency on kdelibs5, LP: #696675
 -- Jonathan Riddell <email address hidden> Wed, 05 Jan 2011 17:59:52 +0000